var editorMessages = {
"VALUE": "값",
"SELECT": "선택",
"ADD": "추가",
"OK": "확인 ",
"CANCEL": "취소",
"ADD_CHILD": "하위 추가",
"REMOVE": "제거",
"DESCRIPTION": "설명",
"PREVIOUS": "이전",
"NEXT": "다음",
"REMOVE_ELEMENT_CONFIRMATION": "요소를 제거하시겠습니까?",
"YES": "예",
"NO": "아니오",
"LOADING": "로드 중...",
"SERVER_CONFIGURATION_EDITOR": "서버 구성 도구",
"CONFIGURATION_FILES": "구성 파일",
"TOGGLE_NAVIGATION": "토글 탐색",
"CLOSE": "닫기",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "서버 구성 파일 {0}에 액세스할 수 없습니다.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "스키마 파일 {0}에 액세스할 수 없습니다.",
"NO_MATCHES_FOUND": "일치를 찾을 수 없습니다.",
"DEFAULT_VALUE_PLACEHOLDER": "{0}(기본값)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0}(기본값) 또는 ${{1}}(정의된 경우)",
"VARIABLE_VALUE_PLACEHOLDER": "{0}(정의된 경우)",
"DEFAULT_SUFFIX": "(기본값)",
"SAVE": "저장",
"DISCARD": "버리기",
"ENHANCED_LABELS": "향상된 레이블",
"FIELD_DESCRIPTIONS": "필드 설명",
"MALFORMED_XML": "XML 컨텐츠가 잘못됨으로 표시되며 편집을 위해 {0}(으)로 전환하십시오.",
"DESIGN": "디자인",
"SOURCE": "소스",
"SOURCE_PANE": "소스 분할창",
"LINE_NUMBERS": "행 번호",
"DOCUMENTATION_DEFAULT": "기본값: {0}",
"REQUIRED_SUFFIX": "(필수)",
"USER_NAME": "사용자 이름",
"PASSWORD": "비밀번호",
"SIGN_IN": "로그인",
"ONE_MOMENT_PLEASE": "잠시 기다려 주십시오...",
"LOGIN_FAIL": "로그인에 실패했습니다. 다시 시도하십시오.",
"MISSING_USER_NAME": "사용자 이름을 지정하십시오.", 
"SIGN_OUT": "로그아웃",
"SIGN_OUT_ERROR": "로그아웃을 시도하는 중에 오류가 발생했습니다.",
"SIGN_OUT_PROMPT": "로그아웃하시겠습니까?",
"CHANGES_SAVED": "변경사항 저장됨",
"FILE_ACCESS_ERROR_MESSAGE": "서버 구성 파일에 액세스하려고 시도하는 중에 오류가 발생했습니다.",
"ERROR_SAVING_FILE_MESSAGE": "변경사항을 저장할 수 없습니다.파일이 읽기 전용이거나 서버가 중지되었을 수 있습니다.",
"ERROR": "오류",
"UNSAVED_CHANGES_MESSAGE": "저장되지 않은 변경사항이 있습니다.",
"READ_ONLY": "읽기 전용",
"RESTRICTED_OR_UNAVAILABLE": "제한 또는 사용 불가능",
"EXPLORE_INCLUDES": "포함 탐색",
"OPEN": "열기",
"READ_ONLY_WARNING_MESSAGE": "이 서버에서 원격 파일 액세스가 구성되지 않았습니다. 파일은 읽기 전용 모드에서 사용할 수 있습니다. 쓰기 액세스 권한을 사용으로 설정하려면 server.xml 파일에 다음 요소를 추가하십시오.",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "닫기",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "닫기 전에 {0}에 변경사항을 저장하시겠습니까?",
"DONT_SAVE": "저장하지 않음",
"RETURN_TO_EDITOR": "편집기로 돌아가기",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "값은 true 또는 false여야 합니다.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "값은 숫자여야 합니다.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "값은 가능한 옵션 중에 있어야 합니다. {0}",
"UNRECOGNIZED_ELEMENT": "요소 \"{0}\"이(가) 서버에서 인식되지 않습니다. {1}(으)로 전환하여 해당 컨텐츠를 편집하십시오.",
"SERVER_NOT_FOUND": "호스트가 \"{1}\"이고 사용자 디렉토리가 \"{2}\"인 서버 \"{0}\"을(를) 찾을 수 없습니다.",
"FILE_NOT_FOUND": "파일 \"{0}\"을(를) 찾을 수 없습니다.",
"ERROR_ACCESSING_SERVER_LIST": "통합의 서버 목록에 액세스할 수 없습니다.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "URL의 원격 서버 참조가 통합 환경 외부에서 올바르지 않습니다. {0}을(를) 클릭하여 로컬 서버에서 구성 파일에 액세스하십시오.",
"ERROR_ACCESSING_INCLUDE_FILES": "포함 파일에 액세스할 수 없습니다.",
"PATH_NOT_AVAILABLE": "경로를 사용할 수 없음",
"HERE": "여기서",
"CHANGE_SERVER": "서버 변경",
"ERROR_RETRIEVING_SERVER_INFORMATION": "서버 정보를 검색할 수 없습니다.",
"SELECT_SERVER": "서버 선택",
"SERVER_DESCRIPTION": "왼쪽 트리에서 요소를 선택하여 해당 구성을 보십시오.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "요소를 선택하여 해당 설명을 보십시오.",
"SAVING": "저장 중...",
"SERVER_NAME": "서버 이름",
"CLUSTER": "클러스터",
"HOST": "호스트",
"USER_DIRECTORY_PATH": "사용자 디렉토리 경로",
"SERVERS": "{0}개의 서버",
"ONE_SERVER": "1개의 서버",
"SHOWING_FIRST_N_SERVERS": "(처음 500개의 서버 표시)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "서버 ID 정보를 검색할 수 없습니다.",
"CONTENT_ASSIST_AVAILABLE": "컨텐츠 지원은 Ctrl+space를 누르십시오.",
"OPEN_FILE": "파일 열기",
"CREATE_FILE": "파일 작성",
"FILE_NOT_FOUND": "파일을 찾을 수 없음",
"CANNOT_ACCESS_FILE": "파일에 액세스할 수 없음",
"CREATING_FILE": "파일 작성 중...",
"SUCCESSFULLY_CREATED_FILE": "파일이 성공적으로 작성됨",
"COULD_NOT_CREATE_FILE": "파일을 작성할 수 없음",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "충돌 저장",
"OVERWRITE": "겹쳐쓰기",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "파일 {0}이(가) 열린 후에 다른 사용자 또는 프로세스가 이를 변경했습니다.",
"OVERWRITING": "겹쳐쓰는 중...",
"SEARCH": "검색",
"SETTINGS": "설정",
"LOCATION": "위치",
"EXPAND": "펼치기",
"COLLAPSE": "접기",
"CLEAR": "지우기",
"EXPAND_COLLAPSE": "펼치기/접기",
"ELEMENT_INFORMATION_FORM": "요소 정보 양식",
"SOURCE_EDITOR": "소스 편집기",
"SOURCE_EDITOR_CONTENT": "소스 편집기 컨텐츠",
"ELEMENT_DESCRIPTION": "요소 설명",
"ELEMENT_SEARCH": "요소 검색",
"ADD_CHILD_ELEMENT_DIALOG": "하위 요소 추가 대화 상자",
"REMOVE_ELEMENT_DIALOG": "요소 제거 대화 상자",
"ENUMERATION_SELECTION_DIALOG": "열거 선택 대화 상자",
"SAVE_BEFORE_CLOSING_DIALOG": "닫기 전에 저장 대화 상자",
"ERROR_SAVING_FILE_DIALOG": "파일 저장 대화 상자 오류",
"FILE_CHANGED_DURING_EDITING_DIALOG": "편집 중에 변경된 파일 대화 상자",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "클러스터 {0}, 호스트 {1}, 사용자 디렉토리 경로 {2}",
"WARNING": "경고",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(비어 있는 문자열) 지우기 단추를 클릭하여 속성 제거",
"EMPTY_STRING_ELEMENT_VALUE": "(비어 있는 문자열)",
"NO_VALUE": "(값이 없음)",
"DEFAULTS": "기본값",
"PRIMARY": "1차",
"OVERRIDES": "대체"
};

