var editorMessages = {
"VALUE": "Value",
"SELECT": "Select",
"ADD": "Add",
"OK": "OK",
"CANCEL": "Cancel",
"ADD_CHILD": "Add child",
"REMOVE": "Remove",
"DESCRIPTION": "Description",
"PREVIOUS": "Previous",
"NEXT": "Next",
"REMOVE_ELEMENT_CONFIRMATION": "Are you sure you want to remove the element?",
"YES": "Yes",
"NO": "No",
"LOADING": "Loading...",
"SERVER_CONFIGURATION_EDITOR": "Server Config Tool",
"CONFIGURATION_FILES": "Configuration Files",
"TOGGLE_NAVIGATION": "Toggle navigation",
"CLOSE": "Close",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "The server configuration file {0} could not be accessed.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "The schema file {0} could not be accessed.",
"NO_MATCHES_FOUND": "No matches found.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (default)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (default) or ${{1}} (if defined)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (if defined)",
"DEFAULT_SUFFIX": "(default)",
"SAVE": "Save",
"DISCARD": "Discard",
"ENHANCED_LABELS": "Enhanced labels",
"FIELD_DESCRIPTIONS": "Field descriptions",
"MALFORMED_XML": "The XML content appears to be malformed, switch to the {0} for editing.",
"DESIGN": "Design",
"SOURCE": "Source",
"SOURCE_PANE": "source pane",
"LINE_NUMBERS": "Line numbers",
"DOCUMENTATION_DEFAULT": "Default: {0}",
"REQUIRED_SUFFIX": "(required)",
"USER_NAME": "User name",
"PASSWORD": "Password",
"SIGN_IN": "Sign in",
"ONE_MOMENT_PLEASE": "One moment please...",
"LOGIN_FAIL": "Login failed, please try again",
"MISSING_USER_NAME": "Please specify your user name", 
"SIGN_OUT": "Sign out",
"SIGN_OUT_ERROR": "An error ocurred while attempting to sign out",
"SIGN_OUT_PROMPT": "Sign out?",
"CHANGES_SAVED": "Changes saved",
"FILE_ACCESS_ERROR_MESSAGE": "An error ocurred while trying to access the server configuration files",
"ERROR_SAVING_FILE_MESSAGE": "The changes could not be saved. The file may be read-only or the server could be down.",
"ERROR": "Error",
"UNSAVED_CHANGES_MESSAGE": "There are unsaved changes.",
"READ_ONLY": "Read only",
"RESTRICTED_OR_UNAVAILABLE": "Restricted or unavailable",
"EXPLORE_INCLUDES": "Explore includes",
"OPEN": "Open",
"READ_ONLY_WARNING_MESSAGE": "Remote file access is not configured on this server. Files are available in read-only mode. To enable write access, add the following element to the server.xml file:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Close",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Save changes to {0} before closing?",
"DONT_SAVE": "Don't Save",
"RETURN_TO_EDITOR": "Return to editor",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "The value should be true or false.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "The value should be a number.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "The value should be among the possible options: {0}.",
"UNRECOGNIZED_ELEMENT": "The element \"{0}\" is not recognized by the server. Please switch to the {1} to edit its content.",
"SERVER_NOT_FOUND": "The server \"{0}\" with host \"{1}\" and user directory \"{2}\" was not found.",
"FILE_NOT_FOUND": "The file \"{0}\" was not found.",
"ERROR_ACCESSING_SERVER_LIST": "The list of servers in the collective could not be accessed.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "The remote server reference in the URL is not valid outside of a collective environment. Click {0} to access the configuration files on the local server.",
"ERROR_ACCESSING_INCLUDE_FILES": "The include files could not be accessed.",
"PATH_NOT_AVAILABLE": "Path not available",
"HERE": "here",
"CHANGE_SERVER": "Change Server",
"ERROR_RETRIEVING_SERVER_INFORMATION": "Server information could not be retrieved.",
"SELECT_SERVER": "Select Server",
"SERVER_DESCRIPTION": "Select an element on the left hand side tree to view its configuration.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Select an element to view its description.",
"SAVING": "Saving...",
"SERVER_NAME": "Server Name",
"CLUSTER": "Cluster",
"HOST": "Host",
"USER_DIRECTORY_PATH": "User Directory Path",
"SERVERS": "{0} Servers",
"ONE_SERVER": "1 Server",
"SHOWING_FIRST_N_SERVERS": "(Showing first 500 servers)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Could not retrieve server identification information.",
"CONTENT_ASSIST_AVAILABLE": "Press Ctrl+space for content assist.",
"OPEN_FILE": "Open file",
"CREATE_FILE": "Create file",
"FILE_NOT_FOUND": "File not found",
"CANNOT_ACCESS_FILE": "Cannot access file",
"CREATING_FILE": "Creating file...",
"SUCCESSFULLY_CREATED_FILE": "Successfully created file",
"COULD_NOT_CREATE_FILE": "Could not create file",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Save Conflict",
"OVERWRITE": "Overwrite",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "The file {0} was changed by a different user or process after it was opened.",
"OVERWRITING": "Overwriting...",
"SEARCH": "Search",
"SETTINGS": "Settings",
"LOCATION": "Location",
"EXPAND": "Expand",
"COLLAPSE": "Collapse",
"CLEAR": "Clear",
"EXPAND_COLLAPSE": "Expand/collapse",
"ELEMENT_INFORMATION_FORM": "Element information form",
"SOURCE_EDITOR": "Source editor",
"SOURCE_EDITOR_CONTENT": "Source editor content",
"ELEMENT_DESCRIPTION": "Element description",
"ELEMENT_SEARCH": "Element search",
"ADD_CHILD_ELEMENT_DIALOG": "Add child element dialog",
"REMOVE_ELEMENT_DIALOG": "Remove element dialog",
"ENUMERATION_SELECTION_DIALOG": "Enumeration selection dialog",
"SAVE_BEFORE_CLOSING_DIALOG": "Save before closing dialog",
"ERROR_SAVING_FILE_DIALOG": "Error saving file dialog",
"FILE_CHANGED_DURING_EDITING_DIALOG": "File changed during editing dialog",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Cluster {0}, Host {1}, User directory path {2}",
"WARNING": "Warning",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(empty string) click the clear button to remove the attribute",
"EMPTY_STRING_ELEMENT_VALUE": "(empty string)",
"NO_VALUE": "(no value)",
"DEFAULTS": "Defaults",
"PRIMARY": "Primary",
"OVERRIDES": "Overrides"
};