var editorMessages = {
"VALUE": "Wartość",
"SELECT": "Wybierz",
"ADD": "Dodaj",
"OK": "OK",
"CANCEL": "Anuluj",
"ADD_CHILD": "Dodawanie elementu potomnego",
"REMOVE": "Usuwanie",
"DESCRIPTION": "Opis",
"PREVIOUS": "Poprzedni",
"NEXT": "Następny",
"REMOVE_ELEMENT_CONFIRMATION": "Czy na pewno usunąć element?",
"YES": "Tak",
"NO": "Nie",
"LOADING": "Ładowanie...",
"SERVER_CONFIGURATION_EDITOR": "Narzędzie do konfigurowania serwera",
"CONFIGURATION_FILES": "Pliki konfiguracyjne",
"TOGGLE_NAVIGATION": "Przełącz nawigację",
"CLOSE": "Zamknij",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "Nie można uzyskać dostępu do pliku konfiguracyjnego serwera {0}.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "Nie można uzyskać dostępu do pliku schematu {0}.",
"NO_MATCHES_FOUND": "Nie znaleziono dopasowań.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (wartość domyślna)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (wartość domyślna) lub ${{1}} (jeśli zdefiniowano)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (jeśli zdefiniowano)",
"DEFAULT_SUFFIX": "(wartość domyślna)",
"SAVE": "Zapisz",
"DISCARD": "Odrzuć",
"ENHANCED_LABELS": "Etykiety rozszerzone",
"FIELD_DESCRIPTIONS": "Opisy pól",
"MALFORMED_XML": "Treść XML wydaje się być zniekształcona. Przełącz się na {0} na potrzeby edycji.",
"DESIGN": "Projekt",
"SOURCE": "Źródło",
"SOURCE_PANE": "panel źródłowy",
"LINE_NUMBERS": "Numery wierszy",
"DOCUMENTATION_DEFAULT": "Wartość domyślna: {0}",
"REQUIRED_SUFFIX": "(wymagane)",
"USER_NAME": "Nazwa użytkownika",
"PASSWORD": "Hasło",
"SIGN_IN": "Zaloguj",
"ONE_MOMENT_PLEASE": "Proszę czekać...",
"LOGIN_FAIL": "Logowanie nie powiodło się, spróbuj ponownie",
"MISSING_USER_NAME": "Podaj nazwę użytkownika", 
"SIGN_OUT": "Wyloguj",
"SIGN_OUT_ERROR": "Wystąpił błąd podczas próby wylogowania",
"SIGN_OUT_PROMPT": "Czy wylogować?",
"CHANGES_SAVED": "Zmiany zostały zapisane",
"FILE_ACCESS_ERROR_MESSAGE": "Wystąpił błąd podczas próby uzyskania dostępu do plików konfiguracyjnych serwera",
"ERROR_SAVING_FILE_MESSAGE": "Nie można zapisać zmian. Plik może być dostępny tylko do odczytu lub serwer może być wyłączony.",
"ERROR": "Błąd",
"UNSAVED_CHANGES_MESSAGE": "Istnieją niezapisane zmiany.",
"READ_ONLY": "Tylko do odczytu",
"RESTRICTED_OR_UNAVAILABLE": "Zastrzeżone lub niedostępne",
"EXPLORE_INCLUDES": "Eksploruj elementy włączane",
"OPEN": "Otwórz",
"READ_ONLY_WARNING_MESSAGE": "Zdalny dostęp do plików nie jest skonfigurowany na tym serwerze. Pliki są dostępne w trybie tylko do odczytu. Aby włączyć dostęp do zapisu, dodaj następujący element do pliku server.xml:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Zamykanie",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Czy zapisać zmiany w pliku {0} przed zamknięciem?",
"DONT_SAVE": "Nie zapisuj",
"RETURN_TO_EDITOR": "Wróć do edytora",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "Wartością musi być true lub false.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "Wartość musi być liczbą.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "Wartość musi być jedną z następujących opcji: {0}.",
"UNRECOGNIZED_ELEMENT": "Element {0} nie jest rozpoznawany przez serwer. Przełącz się na {1}, aby edytować jego treść.",
"SERVER_NOT_FOUND": "Nie znaleziono serwera {0} z hostem {1} i katalogiem użytkownika {2}.",
"FILE_NOT_FOUND": "Nie znaleziono pliku {0}.",
"ERROR_ACCESSING_SERVER_LIST": "Nie można uzyskać dostępu do listy serwerów w kolektywie.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "Odwołanie do serwera zdalnego w adresie URL jest niepoprawne poza środowiskiem kolektywu. Kliknij opcję {0}, aby uzyskać dostęp do plików konfiguracyjnych na serwerze lokalnym.",
"ERROR_ACCESSING_INCLUDE_FILES": "Nie można uzyskać dostępu do plików włączanych.",
"PATH_NOT_AVAILABLE": "Ścieżka jest niedostępna",
"HERE": "tutaj",
"CHANGE_SERVER": "Zmień serwer",
"ERROR_RETRIEVING_SERVER_INFORMATION": "Nie można pobrać informacji o serwerze.",
"SELECT_SERVER": "Wybór serwera",
"SERVER_DESCRIPTION": "Wybierz element z drzewa po lewej stronie, aby wyświetlić jego konfigurację.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Wybierz element, aby wyświetlić jego opis.",
"SAVING": "Zapisywanie...",
"SERVER_NAME": "Nazwa serwera",
"CLUSTER": "Klaster",
"HOST": "Host",
"USER_DIRECTORY_PATH": "Ścieżka do katalogu użytkownika",
"SERVERS": "Liczba serwerów: {0}",
"ONE_SERVER": "Liczba serwerów: 1",
"SHOWING_FIRST_N_SERVERS": "(Wyświetlanych jest pierwsze 500 serwerów)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Nie można pobrać informacji identyfikujących serwer.",
"CONTENT_ASSIST_AVAILABLE": "Naciśnij kombinację klawiszy CTRL+spacja, aby użyć aktywnej obsługi treści.",
"OPEN_FILE": "Otwórz plik",
"CREATE_FILE": "Utwórz plik",
"FILE_NOT_FOUND": "Nie znaleziono pliku",
"CANNOT_ACCESS_FILE": "Nie można uzyskać dostępu do pliku",
"CREATING_FILE": "Tworzenie pliku...",
"SUCCESSFULLY_CREATED_FILE": "Pomyślnie utworzono plik",
"COULD_NOT_CREATE_FILE": "Nie można utworzyć pliku",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Konflikt przy zapisie",
"OVERWRITE": "Zastąp",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "Plik {0} został zmieniony przez innego użytkownika lub proces po jego otworzeniu.",
"OVERWRITING": "Zastępowanie...",
"SEARCH": "Szukaj",
"SETTINGS": "Ustawienia",
"LOCATION": "Położenie",
"EXPAND": "Rozwiń",
"COLLAPSE": "Zwiń",
"CLEAR": "Wyczyść",
"EXPAND_COLLAPSE": "Rozwiń/zwiń",
"ELEMENT_INFORMATION_FORM": "Formularz informacji o elemencie",
"SOURCE_EDITOR": "Edytor kodu źródłowego",
"SOURCE_EDITOR_CONTENT": "Treść edytora kodu źródłowego",
"ELEMENT_DESCRIPTION": "Opis elementu",
"ELEMENT_SEARCH": "Wyszukiwanie elementu",
"ADD_CHILD_ELEMENT_DIALOG": "Okno dialogowe dodawania elementu potomnego",
"REMOVE_ELEMENT_DIALOG": "Okno dialogowe usuwania elementu",
"ENUMERATION_SELECTION_DIALOG": "Okno dialogowe wyboru wyliczenia",
"SAVE_BEFORE_CLOSING_DIALOG": "Okno dialogowe zapisywania przed zamknięciem",
"ERROR_SAVING_FILE_DIALOG": "Okno dialogowe błędu podczas zapisywania pliku",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Okno dialogowe informujące o zmianie pliku podczas edytowania",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Klaster {0}, host {1}, ścieżka do katalogu użytkownika {2}",
"WARNING": "Ostrzeżenie",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(pusty łańcuch) kliknij przycisk Wyczyść, aby usunąć atrybut",
"EMPTY_STRING_ELEMENT_VALUE": "(pusty łańcuch)",
"NO_VALUE": "(brak wartości)",
"DEFAULTS": "Wartości domyślne",
"PRIMARY": "Podstawowe",
"OVERRIDES": "Opcje nadpisujące"
};

