/*
 * The Program materials contained in this file are IBM copyright materials.
 * COPYRIGHT International Business Machines Corp. 2015
 * All Rights Reserved * Licensed Materials - Property of IBM
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

var constants = {
	
	// Constants used for environment
	ENVIRONMENT_COLLECTIVE: "collective",
	ENVIRONMENT_LOCAL: "local",
	
	// Constants used for embedded
	EMBEDDED_ADMIN_CENTER: "adminCenter",
	EMBEDDED_EXPLORE_TOOL: "exploreTool",

	// Hash for server config tool
	SERVER_CONFIG_HASH: "serverConfig",
	
	// Segments for explore tool paths
	EXPLORE_TOOL_HASH: "explore",
	EXPLORE_TOOL_SERVERS_SEGMENT: "servers",
	EXPLORE_TOOL_CONFIGURE_SEGMENT: "serverConfig",

	// Unit time for animations (in ms)
	ANIMATION_TIME_UNIT: 100,
	
	// Dropins directory location
	CONFIG_DROPINS_DEFAULTS_DIRECTORY: "${server.config.dir}/configDropins/defaults",
	CONFIG_DROPINS_OVERRIDES_DIRECTORY: "${server.config.dir}/configDropins/overrides"
	
};