var editorMessages = {
"VALUE": "Valeur",
"SELECT": "Sélectionner",
"ADD": "Ajouter",
"OK": "OK",
"CANCEL": "Annuler",
"ADD_CHILD": "Ajouter un enfant",
"REMOVE": "Retirer",
"DESCRIPTION": "Description",
"PREVIOUS": "Précédent",
"NEXT": "Suivant",
"REMOVE_ELEMENT_CONFIRMATION": "Voulez-vous vraiment retirer cet élément ?",
"YES": "Oui",
"NO": "Non",
"LOADING": "Chargement...",
"SERVER_CONFIGURATION_EDITOR": "Outil de configuration serveur",
"CONFIGURATION_FILES": "Fichiers de configuration",
"TOGGLE_NAVIGATION": "Activer/désactiver la navigation",
"CLOSE": "Fermer",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "Le fichier de configuration du serveur {0} est inaccessible.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "Le fichier schéma {0} est inaccessible.",
"NO_MATCHES_FOUND": "Aucune correspondance trouvée.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (valeur par défaut)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (valeur par défaut) ou ${{1}} (si défini)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (si défini)",
"DEFAULT_SUFFIX": "(valeur par défaut)",
"SAVE": "Sauvegarder",
"DISCARD": "Supprimer",
"ENHANCED_LABELS": "Libellés étendus",
"FIELD_DESCRIPTIONS": "Descriptions des zones",
"MALFORMED_XML": "Le contenu XML semble incorrectement formé. Basculez vers {0} pour l'édition.",
"DESIGN": "Conception",
"SOURCE": "Source",
"SOURCE_PANE": "volet source",
"LINE_NUMBERS": "Numéros de ligne",
"DOCUMENTATION_DEFAULT": "Par défaut : {0}",
"REQUIRED_SUFFIX": "(obligatoire)",
"USER_NAME": "Nom d'utilisateur",
"PASSWORD": "Mot de passe",
"SIGN_IN": "Se connecter",
"ONE_MOMENT_PLEASE": "Veuillez patienter...",
"LOGIN_FAIL": "La connexion a échoué, veuillez réessayer",
"MISSING_USER_NAME": "Indiquez votre nom d'utilisateur", 
"SIGN_OUT": "Se déconnecter",
"SIGN_OUT_ERROR": "Une erreur s'est produite lors de la tentative de déconnexion",
"SIGN_OUT_PROMPT": "Se déconnecter ?",
"CHANGES_SAVED": "Modifications sauvegardées",
"FILE_ACCESS_ERROR_MESSAGE": "Une erreur s'est produite lors de la tentative d'accès aux fichiers de configuration du serveur",
"ERROR_SAVING_FILE_MESSAGE": "Les modifications n'ont pas pu être sauvegardées. Le fichier est peut-être en lecture seule ou le serveur est arrêté.",
"ERROR": "Erreur",
"UNSAVED_CHANGES_MESSAGE": "Des modifications n'ont pas été sauvegardées.",
"READ_ONLY": "Lecture seule",
"RESTRICTED_OR_UNAVAILABLE": "Restreint ou non disponible",
"EXPLORE_INCLUDES": "Inclus dans l'exploration",
"OPEN": "Ouvrir",
"READ_ONLY_WARNING_MESSAGE": "L'accès fichier distant n'est pas configuré sur ce serveur. Les fichiers sont disponibles en mode lecture seule. Pour activer l'accès en écriture, ajoutez l'élément suivant dans le fichier server.xml :",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Fermer",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Sauvegarder les modifications dans {0} avant de fermer ?",
"DONT_SAVE": "Ne pas sauvegarder",
"RETURN_TO_EDITOR": "Revenir à l'éditeur",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "La valeur doit être true ou false.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "La valeur doit être un nombre.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "La valeur doit être l'une des options possibles : {0}.",
"UNRECOGNIZED_ELEMENT": "L'élément \"{0}\" n'est pas reconnu par le serveur. Basculez vers {1} afin d'éditer son contenu.",
"SERVER_NOT_FOUND": "Le serveur \"{0}\" avec l'hôte \"{1}\" et l'annuaire d'utilisateurs \"{2}\" est introuvable.",
"FILE_NOT_FOUND": "Le fichier \"{0}\" est introuvable.",
"ERROR_ACCESSING_SERVER_LIST": "La liste de serveurs dans la collectivité est inaccessible.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "La référence au serveur distant dans l'URL n'est pas valide en dehors d'un environnement de collectivité. Cliquez sur {0} pour accéder aux fichiers de configuration sur le serveur local.",
"ERROR_ACCESSING_INCLUDE_FILES": "Les fichiers d'inclusion ne sont pas accessibles.",
"PATH_NOT_AVAILABLE": "Chemin indisponible",
"HERE": "ici",
"CHANGE_SERVER": "Changer de serveur",
"ERROR_RETRIEVING_SERVER_INFORMATION": "Les informations du serveur n'ont pas pu être extraites.",
"SELECT_SERVER": "Sélectionner un serveur",
"SERVER_DESCRIPTION": "Sélectionnez un élément dans l'arborescence de gauche afin d'afficher sa configuration.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Sélectionnez un élément afin d'afficher sa description.",
"SAVING": "Sauvegarde...",
"SERVER_NAME": "Nom du serveur",
"CLUSTER": "Cluster",
"HOST": "Hôte",
"USER_DIRECTORY_PATH": "Chemin de l'annuaire d'utilisateurs",
"SERVERS": "{0} serveurs",
"ONE_SERVER": "1 serveur",
"SHOWING_FIRST_N_SERVERS": "(Affichage des 500 premiers serveurs)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Impossible d'extraire les informations d'identification du serveur.",
"CONTENT_ASSIST_AVAILABLE": "Appuyez sur Ctrl+espace pour afficher l'assistant de contenu.",
"OPEN_FILE": "Ouvrir fichier",
"CREATE_FILE": "Créer fichier",
"FILE_NOT_FOUND": "Fichier introuvable",
"CANNOT_ACCESS_FILE": "Impossible d'accéder au fichier",
"CREATING_FILE": "Création du fichier...",
"SUCCESSFULLY_CREATED_FILE": "Fichier créé",
"COULD_NOT_CREATE_FILE": "Impossible de créer le fichier",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Conflit de sauvegarde",
"OVERWRITE": "Remplacer",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "Le fichier {0} a été remplacé par un autre utilisateur ou processus une fois ouvert.",
"OVERWRITING": "Remplacement...",
"SEARCH": "Rechercher",
"SETTINGS": "Paramètres",
"LOCATION": "Emplacement",
"EXPAND": "Développer",
"COLLAPSE": "Réduire",
"CLEAR": "Effacer",
"EXPAND_COLLAPSE": "Développer/réduire",
"ELEMENT_INFORMATION_FORM": "Formulaire d'informations sur les éléments",
"SOURCE_EDITOR": "Editeur source",
"SOURCE_EDITOR_CONTENT": "Contenu de l'éditeur source",
"ELEMENT_DESCRIPTION": "Description de l'élément",
"ELEMENT_SEARCH": "Recherche d'élément",
"ADD_CHILD_ELEMENT_DIALOG": "Boîte de dialogue Ajout d'un élément enfant",
"REMOVE_ELEMENT_DIALOG": "Boîte de dialogue Retrait d'un élément",
"ENUMERATION_SELECTION_DIALOG": "Boîte de dialogue Sélection d'une énumération",
"SAVE_BEFORE_CLOSING_DIALOG": "Boîte de dialogue Sauvegarde avant fermeture",
"ERROR_SAVING_FILE_DIALOG": "Boîte de dialogue Erreur de sauvegarde de fichier",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Boîte de dialogue Fichier modifié pendant l'édition",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Cluster {0}, Hôte {1}, Chemin d'annuaire d'utilisateurs {2}",
"WARNING": "Avertissement",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(chaîne vide) cliquer sur le bouton d'effacement afin de retirer l'attribut",
"EMPTY_STRING_ELEMENT_VALUE": "(chaîne vide)",
"NO_VALUE": "(aucune valeur)",
"DEFAULTS": "Valeurs par défaut",
"PRIMARY": "Principal",
"OVERRIDES": "Remplace"
};

