var editorMessages = {
"VALUE": "Érték",
"SELECT": "Kiválasztás",
"ADD": "Hozzáadás",
"OK": "OK",
"CANCEL": "Mégse",
"ADD_CHILD": "Utód hozzáadása",
"REMOVE": "Eltávolítás",
"DESCRIPTION": "Leírás",
"PREVIOUS": "Előző",
"NEXT": "Következő",
"REMOVE_ELEMENT_CONFIRMATION": "Biztosan el szeretné távolítani az elemet?",
"YES": "Igen",
"NO": "Nem",
"LOADING": "Töltés...",
"SERVER_CONFIGURATION_EDITOR": "Kiszolgálóbeállítási-eszköz",
"CONFIGURATION_FILES": "Konfigurációs fájlok",
"TOGGLE_NAVIGATION": "Navigáció átkapcsolása",
"CLOSE": "Bezárás",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "A(z) {0} kiszolgálókonfigurációs fájl nem érhető el.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "A(z) {0} sémafájl nem érhető el.",
"NO_MATCHES_FOUND": "Nem található egyezés.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (alapértelmezett)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (alapértelmezett) vagy ${{1}} (ha meg van adva)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (ha meg van adva)",
"DEFAULT_SUFFIX": "(alapértelmezett)",
"SAVE": "Mentés",
"DISCARD": "Eldob",
"ENHANCED_LABELS": "Bővített címkék",
"FIELD_DESCRIPTIONS": "Mezőleírások",
"MALFORMED_XML": "A XML tartalom rossz formátumúnak tűnik, a szerkesztéshez váltson ide: {0}.",
"DESIGN": "Terv",
"SOURCE": "Forrás",
"SOURCE_PANE": "Forráspanel",
"LINE_NUMBERS": "Sorszámok",
"DOCUMENTATION_DEFAULT": "Alapértelmezett: {0}",
"REQUIRED_SUFFIX": "(kötelező)",
"USER_NAME": "Felhasználónév",
"PASSWORD": "Jelszó",
"SIGN_IN": "Bejelentkezés",
"ONE_MOMENT_PLEASE": "Egy pillanat...",
"LOGIN_FAIL": "A bejelentkezés nem sikerült, próbálkozzon újra",
"MISSING_USER_NAME": "Adja meg a felhasználónevét", 
"SIGN_OUT": "Kijelentkezés",
"SIGN_OUT_ERROR": "Hiba történt a kijelentkezési kísérlet során",
"SIGN_OUT_PROMPT": "Kijelentkezik?",
"CHANGES_SAVED": "Módosítások mentve",
"FILE_ACCESS_ERROR_MESSAGE": "Hiba történt a kiszolgálókonfigurációs fájlok elérésére tett kísérlet során",
"ERROR_SAVING_FILE_MESSAGE": "A módosításokat nem lehetett menteni. Lehet, hogy a fájl írásvédett, vagy a kiszolgáló le lehet állítva.",
"ERROR": "Hiba",
"UNSAVED_CHANGES_MESSAGE": "Nem mentett módosítások vannak.",
"READ_ONLY": "Csak olvasható",
"RESTRICTED_OR_UNAVAILABLE": "Korlátozott vagy nem elérhető",
"EXPLORE_INCLUDES": "Tartalmazott elemek feltérképezése",
"OPEN": "Megnyitás",
"READ_ONLY_WARNING_MESSAGE": "Ezen a kiszolgálón nincs beállítva a távoli fájlhozzáférés. A fájlok csak olvasható módban érhetők el. Az írási hozzáférés engedélyezéséhez a server.xml fájlhoz adja hozzá a következő elemeket:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Bezárás",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Bezárás előtt menti a módosításokat a(z) {0} helyre?",
"DONT_SAVE": "Nincs mentés",
"RETURN_TO_EDITOR": "Visszatérés a szerkesztőbe",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "Az érték igaz vagy hamis lehet.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "Az értéknek számnak kell lennie.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "Az értéknek a lehetséges paraméterek között kell lennie: {0}.",
"UNRECOGNIZED_ELEMENT": "A(z) \"{0}\" elemet nem ismeri fel a kiszolgáló. A tartalom szerkesztéséhez váltson át erre: {1}.",
"SERVER_NOT_FOUND": "A(z) \"{0}\" kiszolgáló a(z) \"{1}\" hoszttal és a(z) \"{2}\" könyvtárral nem található.",
"FILE_NOT_FOUND": "A(z) \"{0}\" fájl nem található.",
"ERROR_ACCESSING_SERVER_LIST": "A kiszolgálók listája a a kollektívában nem érhető el.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "Az URL címben lévő távoli kiszolgáló hivatkozás a kollektívakörnyezeten kívül érvénytelen. A helyi kiszolgálón lévő konfigurációs fájlok eléréséhez kattintson a(z) {0} lehetőségre.",
"ERROR_ACCESSING_INCLUDE_FILES": "A tartalmazott fájlokat nem lehet elérni.",
"PATH_NOT_AVAILABLE": "Az útvonal nem elérhető",
"HERE": "itt",
"CHANGE_SERVER": "Kiszolgáló módosítása",
"ERROR_RETRIEVING_SERVER_INFORMATION": "A kiszolgálóinformációkat nem lehet lekérni.",
"SELECT_SERVER": "Kiszolgáló kiválasztása",
"SERVER_DESCRIPTION": "A konfigurációjának megtekintéséhez a baloldali fából válassza ki az elemet.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "A leírásának megtekintéséhez válasszon ki egy elemet.",
"SAVING": "Mentés...",
"SERVER_NAME": "Kiszolgáló neve",
"CLUSTER": "Fürt",
"HOST": "Hoszt",
"USER_DIRECTORY_PATH": "A felhasználói könyvtár elérési útja",
"SERVERS": "{0} kiszolgáló",
"ONE_SERVER": "1 kiszolgáló",
"SHOWING_FIRST_N_SERVERS": "(Az első 500 kiszolgáló megjelenítése)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Nem lehet lekérni a kiszolgálóazonosítási információkat.",
"CONTENT_ASSIST_AVAILABLE": "Tartalomsegéd használatához nyomja meg a Ctrl+szóköz billentyűkombinációt.",
"OPEN_FILE": "Fájl megnyitása",
"CREATE_FILE": "Fájl létrehozása",
"FILE_NOT_FOUND": "A fájl nem található",
"CANNOT_ACCESS_FILE": "Nem lehet elérni a fájlt",
"CREATING_FILE": "Fájl létrehozása...",
"SUCCESSFULLY_CREATED_FILE": "Sikeresen létrehozott fájl",
"COULD_NOT_CREATE_FILE": "Nem lehet létrehozni a fájlt",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Konfliktus mentése",
"OVERWRITE": "Felülírás",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "A(z) {0} fájlt a megnyitást követően módosította egy másik felhasználó vagy folyamat.",
"OVERWRITING": "Felülírás...",
"SEARCH": "Keresés",
"SETTINGS": "Beállítások",
"LOCATION": "Hely",
"EXPAND": "Kibontás",
"COLLAPSE": "Összehúzás",
"CLEAR": "Törlés",
"EXPAND_COLLAPSE": "Kibontás/összehúzás",
"ELEMENT_INFORMATION_FORM": "Eleminformációs lap",
"SOURCE_EDITOR": "Forrásszerkesztő",
"SOURCE_EDITOR_CONTENT": "Forrásszerkesztői tartalom",
"ELEMENT_DESCRIPTION": "Elem leírása",
"ELEMENT_SEARCH": "Elemkeresés",
"ADD_CHILD_ELEMENT_DIALOG": "Utódelem hozzáadása párbeszédpanel",
"REMOVE_ELEMENT_DIALOG": "Utódelem eltávolítása párbeszédpanel",
"ENUMERATION_SELECTION_DIALOG": "Választás felsorolása párbeszédpanel",
"SAVE_BEFORE_CLOSING_DIALOG": "Bezárás előtti mentés párbeszédpanel",
"ERROR_SAVING_FILE_DIALOG": "Fájlmentési hiba párbeszédpanel",
"FILE_CHANGED_DURING_EDITING_DIALOG": "A fájl módosítva lett a szerkesztés során párbeszédpanel",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "{0} fürt, {1} hoszt, {2} felhasználói könyvtárútvonal",
"WARNING": "Figyelmeztetés",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(üres karaktersorozat)az attribútum eltávolításához kattintson a törlés gombra",
"EMPTY_STRING_ELEMENT_VALUE": "(üres karaktersorozat)",
"NO_VALUE": "(nincs érték)",
"DEFAULTS": "Alapértelmezések",
"PRIMARY": "Elsődleges",
"OVERRIDES": "Felülbírálások"
};

