var editorMessages = {
"VALUE": "Valoare",
"SELECT": "Selectare",
"ADD": "Adăugare",
"OK": "OK",
"CANCEL": "Anulare",
"ADD_CHILD": "Adăugare copil",
"REMOVE": "Înlăturare",
"DESCRIPTION": "Descriere",
"PREVIOUS": "Anterior",
"NEXT": "Următor",
"REMOVE_ELEMENT_CONFIRMATION": "Sunteţi siguri că doriţi să înlăturaţi elementul?",
"YES": "Da",
"NO": "Nu",
"LOADING": "Încărcare...",
"SERVER_CONFIGURATION_EDITOR": "Unealta Server Config",
"CONFIGURATION_FILES": "Fişiere de configurare",
"TOGGLE_NAVIGATION": "Comutare navigare",
"CLOSE": "Închidere",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "Nu a putut fi accesat fişierul de configurare a serverului {0}.",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "Nu a putut fi accesat fişierul de schemă {0}.",
"NO_MATCHES_FOUND": "Nu au fost găsite potriviri.",
"DEFAULT_VALUE_PLACEHOLDER": "{0} (implicit)",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0} (implicit) sau ${{1}} (dacă s-a definit)",
"VARIABLE_VALUE_PLACEHOLDER": "{0} (dacă s-a definit)",
"DEFAULT_SUFFIX": "(implicit)",
"SAVE": "Salvare",
"DISCARD": "Ignorare",
"ENHANCED_LABELS": "Etichete îmbunătăţite",
"FIELD_DESCRIPTIONS": "Descrieri de câmp",
"MALFORMED_XML": "Conţinutul XML apare ca fiind format greşit, comutaţi la {0} pentru editare.",
"DESIGN": "Design",
"SOURCE": "Sursă",
"SOURCE_PANE": "panou sursă",
"LINE_NUMBERS": "Numere de linie",
"DOCUMENTATION_DEFAULT": "Implicit: {0}",
"REQUIRED_SUFFIX": "(necesar)",
"USER_NAME": "Nume utilizator",
"PASSWORD": "Parolă",
"SIGN_IN": "Semnare",
"ONE_MOMENT_PLEASE": "Un moment, vă rugăm...",
"LOGIN_FAIL": "Logarea a eşuat, vă rugăm să mai încercaţi o dată",
"MISSING_USER_NAME": "Specificaţi numele de utilizator", 
"SIGN_OUT": "Anulare semnare",
"SIGN_OUT_ERROR": "A apărut o eroare în timpul încercării de a anula semnarea",
"SIGN_OUT_PROMPT": "Anulaţi semnarea?",
"CHANGES_SAVED": "Modificările au fost salvate",
"FILE_ACCESS_ERROR_MESSAGE": "A apărut o eroare în timpul încercării de a accesa fişierele de configurare a serverului",
"ERROR_SAVING_FILE_MESSAGE": "Modificările nu au putut fi salvate. Este posibil ca fişierul să fie numai-citire sau serverul să nu funcţioneze.",
"ERROR": "Eroare",
"UNSAVED_CHANGES_MESSAGE": "Există modificări nesalvate.",
"READ_ONLY": "Numai citire",
"RESTRICTED_OR_UNAVAILABLE": "Restricţionat sau indisponibil",
"EXPLORE_INCLUDES": "Explorarea include",
"OPEN": "Deschidere",
"READ_ONLY_WARNING_MESSAGE": "Pe acest server nu este configurat accesul de la distanţă la fişiere. Fişierele sunt disponibile în modul numai-citire. Pentru a activa accesul cu scriere, adăugaţi următorul element în fişierul server.xml:",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "Închidere",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "Salvaţi modificările în {0} înainte de a închide?",
"DONT_SAVE": "Nu se salvează",
"RETURN_TO_EDITOR": "Revenire în editor",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "Valoarea trebuie sa fie true sau false.",
"THE_VALUE_SHOULD_BE_A_NUMBER": "Valoarea trebuie sa fie un număr.",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "Valoarea trebuie sa fie dintre opţiunile posibile: {0}.",
"UNRECOGNIZED_ELEMENT": "Elementul \"{0}\" nu este recunoscut de server. Comutaţi la {1} pentru a-i edita conţinutul.",
"SERVER_NOT_FOUND": "Nu a fost găsit serverul \"{0}\" cu gazda \"{1}\" şi directorul de utilizator \"{2}\".",
"FILE_NOT_FOUND": "Nu a fost găsit fişierul \"{0}\".",
"ERROR_ACCESSING_SERVER_LIST": "Nu a putut fi accesată lista de servere în colectiv.",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "Referinţa la serverul la distanţă din URL nu este validă în afara mediului colectiv. Faceţi clic pe {0} pentru a accesa fişierele de configurare de pe serverul local.",
"ERROR_ACCESSING_INCLUDE_FILES": "Nu au putut fi accesate fişierele de includere.",
"PATH_NOT_AVAILABLE": "Calea nu este disponibilă",
"HERE": "aici",
"CHANGE_SERVER": "Modificare server",
"ERROR_RETRIEVING_SERVER_INFORMATION": "Nu au putut fi extrase informaţiile despre server.",
"SELECT_SERVER": "Selectare server",
"SERVER_DESCRIPTION": "Selectaţi un element în arborele din partea stângă, pentru a-i vedea configuraţia.",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "Selectaţi un element pentru a-i vedea descrierea.",
"SAVING": "Salvare...",
"SERVER_NAME": "Nume server",
"CLUSTER": "Cluster",
"HOST": "Gazdă",
"USER_DIRECTORY_PATH": "Cale director utilizator",
"SERVERS": "{0} servere",
"ONE_SERVER": "1 server",
"SHOWING_FIRST_N_SERVERS": "(Sunt afişate primele 500 de servere)",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "Nu au putut fi extrase informaţiile de identificare a serverului.",
"CONTENT_ASSIST_AVAILABLE": "Apăsaţi Ctrl+spaţiu pentru asistenţă privind conţinutul.",
"OPEN_FILE": "Deschidere fişier",
"CREATE_FILE": "Creare fişier",
"FILE_NOT_FOUND": "Fişierul nu a fost găsit",
"CANNOT_ACCESS_FILE": "Fişierul nu poate fi accesat",
"CREATING_FILE": "Creare fişier...",
"SUCCESSFULLY_CREATED_FILE": "Fişierul a fost creat cu succes",
"COULD_NOT_CREATE_FILE": "Fişierul nu a putut fi creat",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "Conflict salvare",
"OVERWRITE": "Suprascriere",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "Fişierul {0} a fost modificat de alt utilizator sau proces după ce a fost deschis.",
"OVERWRITING": "Suprascriere...",
"SEARCH": "Căutare",
"SETTINGS": "Setări",
"LOCATION": "Locaţie",
"EXPAND": "Expandare",
"COLLAPSE": "Restrângere",
"CLEAR": "Curăţare",
"EXPAND_COLLAPSE": "Expandare/restrângere",
"ELEMENT_INFORMATION_FORM": "Formular informaţii element",
"SOURCE_EDITOR": "Editor sursă",
"SOURCE_EDITOR_CONTENT": "Conţinut editor sursă",
"ELEMENT_DESCRIPTION": "Descriere element",
"ELEMENT_SEARCH": "Căutare element",
"ADD_CHILD_ELEMENT_DIALOG": "Dialogul Adăugare element copil",
"REMOVE_ELEMENT_DIALOG": "Dialogul Înlăturare element",
"ENUMERATION_SELECTION_DIALOG": "Dialogul selecţie enumerare",
"SAVE_BEFORE_CLOSING_DIALOG": "Dialogul Salvare înainte de închidere",
"ERROR_SAVING_FILE_DIALOG": "Dialogul Eroare salvare fişier",
"FILE_CHANGED_DURING_EDITING_DIALOG": "Dialogul Fişier modificat în timpul editării",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "Cluster {0}, Gazdă {1}, Cale director utilizator {2}",
"WARNING": "Avertisment",
"EMPTY_STRING_ATTRIBUTE_VALUE": "(şir gol) faceţi clic pe butonul de curăţare pentru a înlătura atributul",
"EMPTY_STRING_ELEMENT_VALUE": "(şi gol)",
"NO_VALUE": "(nicio valoare)",
"DEFAULTS": "Valori implicite",
"PRIMARY": "Primar",
"OVERRIDES": "Înlocuiri"
};

