var editorMessages = {
"VALUE": "值",
"SELECT": "選取",
"ADD": "新增",
"OK": "確定",
"CANCEL": "取消",
"ADD_CHILD": "新增子項",
"REMOVE": "移除",
"DESCRIPTION": "說明",
"PREVIOUS": "前一個",
"NEXT": "下一個",
"REMOVE_ELEMENT_CONFIRMATION": "您確定要移除元素嗎？",
"YES": "是",
"NO": "否",
"LOADING": "載入中...",
"SERVER_CONFIGURATION_EDITOR": "伺服器配置工具",
"CONFIGURATION_FILES": "配置檔",
"TOGGLE_NAVIGATION": "切換導覽",
"CLOSE": "關閉",
"ERROR_ACCESSING_SERVER_CONFIGURATION_FILE": "無法存取伺服器配置檔 {0}。",
"ERROR_ACCESSING_SERVER_SCHEMA_FILE": "無法存取綱目檔 {0}。",
"NO_MATCHES_FOUND": "找不到相符項。",
"DEFAULT_VALUE_PLACEHOLDER": "{0}（預設值）",
"DEFAULT_VALUE_PLACEHOLDER_WITH_VARIABLE": "{0}（預設值）或 ${{1}}（若有定義的話）",
"VARIABLE_VALUE_PLACEHOLDER": "{0}（若有定義的話）",
"DEFAULT_SUFFIX": "（預設值）",
"SAVE": "儲存",
"DISCARD": "捨棄",
"ENHANCED_LABELS": "加強型標籤",
"FIELD_DESCRIPTIONS": "欄位說明",
"MALFORMED_XML": "XML 內容似乎形態異常，請切換至{0}加以編輯。",
"DESIGN": "設計",
"SOURCE": "原始檔",
"SOURCE_PANE": "原始檔窗格",
"LINE_NUMBERS": "行號",
"DOCUMENTATION_DEFAULT": "預設值：{0}",
"REQUIRED_SUFFIX": "（必要）",
"USER_NAME": "使用者名稱",
"PASSWORD": "密碼",
"SIGN_IN": "登入",
"ONE_MOMENT_PLEASE": "請稍候...",
"LOGIN_FAIL": "登入失敗，請重試",
"MISSING_USER_NAME": "請指定您的使用者名稱", 
"SIGN_OUT": "登出",
"SIGN_OUT_ERROR": "嘗試登出時發生錯誤",
"SIGN_OUT_PROMPT": "登出？",
"CHANGES_SAVED": "已儲存變更",
"FILE_ACCESS_ERROR_MESSAGE": "嘗試存取伺服器配置檔時發生錯誤",
"ERROR_SAVING_FILE_MESSAGE": "無法儲存變更。檔案可能是唯讀，或者伺服器可能已關閉。",
"ERROR": "錯誤",
"UNSAVED_CHANGES_MESSAGE": "有變更尚未儲存。",
"READ_ONLY": "唯讀",
"RESTRICTED_OR_UNAVAILABLE": "受限或無法使用",
"EXPLORE_INCLUDES": "瀏覽併入項目",
"OPEN": "開啟",
"READ_ONLY_WARNING_MESSAGE": "這部伺服器上未配置遠端檔案存取權。將提供唯讀模式的檔案。如果要啟用寫入權，請在 server.xml 檔中新增下列元素：",
"SAVE_BEFORE_CLOSING_DIALOG_TITLE": "關閉",
"SAVE_BEFORE_CLOSING_DIALOG_MESSAGE": "關閉之前要儲存 {0} 的變更嗎？",
"DONT_SAVE": "不儲存",
"RETURN_TO_EDITOR": "回到編輯器",
"THE_VALUE_SHOULD_BE_A_BOOLEAN": "值應為 true 或 false。",
"THE_VALUE_SHOULD_BE_A_NUMBER": "值應為數字。",
"THE_VALUE_SHOULD_BE_AMONG_THE_POSSIBLE_OPTIONS": "值應為下列選項：{0}。",
"UNRECOGNIZED_ELEMENT": "伺服器無法辨識元素 \"{0}\"。請切換至{1}，以編輯其內容。",
"SERVER_NOT_FOUND": "找不到伺服器 \"{0}\"，其主機是 \"{1}\"，使用者目錄是 \"{2}\"。",
"FILE_NOT_FOUND": "找不到 \"{0}\" 檔。",
"ERROR_ACCESSING_SERVER_LIST": "無法存取群體中的伺服器清單。",
"ERROR_NOT_IN_COLLECTIVE_ENVIRONMENT": "URL 中的遠端伺服器參照無效，它不在群體環境內。請按一下 {0}，存取本端伺服器中的配置檔。",
"ERROR_ACCESSING_INCLUDE_FILES": "無法存取併入檔。",
"PATH_NOT_AVAILABLE": "路徑無法使用",
"HERE": "這裡",
"CHANGE_SERVER": "變更伺服器",
"ERROR_RETRIEVING_SERVER_INFORMATION": "無法擷取伺服器資訊。",
"SELECT_SERVER": "選取伺服器",
"SERVER_DESCRIPTION": "請選取左側樹狀結構中的元素，以檢視其配置。",
"SELECT_ELEMENT_TO_VIEW_DESCRIPTION": "選取元素，以檢視其說明。",
"SAVING": "儲存中...",
"SERVER_NAME": "伺服器名稱",
"CLUSTER": "叢集",
"HOST": "主機",
"USER_DIRECTORY_PATH": "使用者目錄路徑",
"SERVERS": "{0} 部伺服器",
"ONE_SERVER": "1 部伺服器",
"SHOWING_FIRST_N_SERVERS": "（顯示前 500 部伺服器）",
"COULD_NOT_RETRIEVE_SERVER_IDENTIFICATION": "無法擷取伺服器識別資訊。",
"CONTENT_ASSIST_AVAILABLE": "請按 Ctrl+空格鍵，取得內容輔助。",
"OPEN_FILE": "開啟舊檔",
"CREATE_FILE": "建立檔案",
"FILE_NOT_FOUND": "找不到檔案",
"CANNOT_ACCESS_FILE": "無法存取檔案",
"CREATING_FILE": "正在建立檔案...",
"SUCCESSFULLY_CREATED_FILE": "已順利建立檔案",
"COULD_NOT_CREATE_FILE": "無法建立檔案",
"FILE_CHANGED_DURING_EDITING_DIALOG_TITLE": "儲存時發生衝突",
"OVERWRITE": "改寫",
"FILE_CHANGED_DURING_EDITING_DIALOG_MESSAGE": "{0} 檔在開啟之後已有不同使用者或程序變更它。",
"OVERWRITING": "改寫中...",
"SEARCH": "搜尋",
"SETTINGS": "設定",
"LOCATION": "位置",
"EXPAND": "展開",
"COLLAPSE": "收合",
"CLEAR": "清除",
"EXPAND_COLLAPSE": "展開/收合",
"ELEMENT_INFORMATION_FORM": "元素資訊表單",
"SOURCE_EDITOR": "原始檔編輯器",
"SOURCE_EDITOR_CONTENT": "原始檔編輯器內容",
"ELEMENT_DESCRIPTION": "元素說明",
"ELEMENT_SEARCH": "元素搜尋",
"ADD_CHILD_ELEMENT_DIALOG": "「新增子元素」對話框",
"REMOVE_ELEMENT_DIALOG": "「移除元素」對話框",
"ENUMERATION_SELECTION_DIALOG": "「列舉選擇」對話框",
"SAVE_BEFORE_CLOSING_DIALOG": "關閉對話框之前先儲存",
"ERROR_SAVING_FILE_DIALOG": "「儲存檔案時發生錯誤」對話框",
"FILE_CHANGED_DURING_EDITING_DIALOG": "「編輯期間檔案已變更」對話框",
"SERVER_TABLE_CELL_FOR_SCREEN_READER": "叢集 {0}，主機 {1}，使用者目錄路徑 {2}",
"WARNING": "警告",
"EMPTY_STRING_ATTRIBUTE_VALUE": "（空字串）請按一下清除按鈕，移除屬性",
"EMPTY_STRING_ELEMENT_VALUE": "（空字串）",
"NO_VALUE": "（無值）",
"DEFAULTS": "預設值",
"PRIMARY": "主要",
"OVERRIDES": "置換"
};

